M_ActivityLuckyCoinCFG = {}

function M_ActivityLuckyCoinCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityLuckyCoinCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "普通渔网", needItem = 1, needCount = 1}
	self.datas[2] = {ID = 2, Name = "白银渔网", needItem = 1, needCount = 5}
	self.datas[3] = {ID = 3, Name = "黄金渔网", needItem = 1, needCount = 10}
end

M_ActivityLuckyCoinCFG:init()
